Subject: [AVT] Liaison from NICC re RTCP HR

From: Colin Perkins <[email-masked]>
Date: Mon, 21 Jul 2008 19:26:42 +0100

We've received the following liaison statement from NICC regarding  
the progress of the RTCP HR draft. Comments are solicited (to the  
list, or privately to the chairs), so we can make a response  
reflecting working group consensus.

Thanks,
Colin (as co-chair)

Begin forwarded message:
> From: <[email-masked]>
> Date: 21 July 2008 17:10:15 BDT
> To: <[email-masked]>, <[email-masked]>,  
> <[email-masked]>, <[email-masked]>,  
> <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Subject: Request for information on the status of RTCP HR
>
> To:- RAI Area Directors - Jon Peterson ([email-masked]),  
> Cullen Jennings ([email-masked]) -
> Audio/Video Transport Working Group Chairs
> Ref:- RTCP HR - High Resolution VoIP Metrics Report Blocks
> Sirs,
> NICC is the UK standards body developing NGN interconnect standards  
> for the UK. Wherever possible, NICC standards are based on  
> international standards and NICC profiles the international  
> standard for the UK environment.
>
> NICC is developing a set of standards for NGN interconnect to  
> support voice services. As part of these standards, NICC has  
> produced and agreed a standard (ND1625) on NGN Interconnect RTP  
> Packet Transport Quality Monitoring. Hence, NICC has been tracking  
> the progress of the AVT formal work item, RTCP HR, as reflected in  
> contributions to draft-ietf-avt-rtcphr-03 relating to the  
> measurement of VoIP quality. NICC has agreed that ND1625 should  
> refer out to the IETF RTCP HR standard, but the agreed text of  
> ND1625 cannot be formally approved and published until the IETF  
> document reaches a more mature and stable state.
>
> NICC understands that AVT work on RTCP HR has been stopped in  
> favour of a definition of a RTCP metric block that can not only be  
> used for voice but also for video. If this is the case, this logic  
> is understandable from a purely technical position but does not  
> reflect the demands with the industry where solutions for VoIP  
> market vastly outweigh those for video and are required now.
>
> ND1625 is now on the critical path for NICC to complete its suite  
> of standards for NGN Interconnect. Hence we wish to make you aware  
> of the strong and urgent demand for a standard in this area. Whilst  
> the NICC preference is to use the IETF standard if it can be  
> speedily brought to RFC status, the demand for a standard in this  
> area will lead to the use of non-standard de facto industry  
> solutions in its absence.
>
> We understand the MSF has recently made a request for information  
> regarding the status and intended progress on RTCP HR. The NICC  
> would also like to understand the answers to the questions posed by  
> the MSF. Therefore the NICC would be very grateful if the IETF AVT  
> working group would:-
>
> comment of the status of the RTCP HR work,
> comment if a generic RTCP metrics for VoIP and video is actively  
> being worked on, its level of contribution support and when any  
> output is likely to be made,
> consider the reinstatement of work on RTCP HR if the generic  
> approach cannot be delivered within 6 months.
>
> Regards,
>
>
> Dave Mustill
> (Secretary, NICC Technical Steering Group)
> Performance & Interconnect Standards
> BT Design, Chief Architect Office
> ___________________________
> Office: +44 (0)1473 604528
> Mobile: +44 (0)7703 502160
> Fax : +44 (0)1908 861381
> Email: [email-masked]
> pp HWK003, Virtual Postbox (HOM-NX), London, N18 1XU, United Kingdom
> British Telecommunications plc
> Registered office: 81 Newgate Street London EC1A 7AJ
> Registered in England no. 1800000
> This electronic message contains information from British  
> Telecommunications plc which may be privileged or confidential. The  
> information is intended to be for the use of the individual(s) or  
> entity named above. If you are not the intended recipient be aware  
> that any disclosure, copying, distribution or use of the contents  
> of this information is prohibited. If you have received this  
> electronic message in error, please notify us by telephone or email  
> (to the numbers or address above) immediately.
>
> Activity and use of the British Telecommunications plc email system  
> is monitored to secure its effective operation and for other lawful  
> business purposes. Communications using this system will also be  
> monitored and may be recorded to secure effective operation and for  
> other lawful business purposes.
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt